/mnt/thread-witnesses/replication/bench/thread-witnesses/st-cross/../../../ourtool/goblint --conf conf/svcomp-yaml-validate.json --enable dbg.timing.enabled --set 'ana.activated[+]' apron --set ana.apron.domain polyhedra --witness.yaml.unassume /mnt/thread-witnesses/replication/bench/thread-witnesses/st-cross/../../../results/st-cross-self/ourtool.2023-02-03_08-10-40.files/ourtool/dijkstra-u_unwindbound2.yml/witness.yml --witness.yaml.validate /mnt/thread-witnesses/replication/bench/thread-witnesses/st-cross/../../../results/st-cross-self/ourtool.2023-02-03_08-10-40.files/ourtool/dijkstra-u_unwindbound2.yml/witness.yml --sets ana.specification ../properties/unreach-call.prp --sets exp.architecture 32bit ../plain/dijkstra-u_unwindbound2.c


--------------------------------------------------------------------------------


--sets is deprecated, use --set instead.
--sets is deprecated, use --set instead.
SV-COMP specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
[Warning][Witness] couldn't locate invariant: p <= 3221225470U (../plain/dijkstra-u_unwindbound2.c:39:9)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:39:9)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:39:9)
[Warning][Witness] couldn't locate invariant: p <= 3221225470U (../plain/dijkstra-u_unwindbound2.c:40:9)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:40:9)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:40:9)
[Warning][Witness] couldn't locate invariant: p <= 3221225470U (../plain/dijkstra-u_unwindbound2.c:41:9)
[Warning][Witness] couldn't locate invariant: h <= 4294967293U (../plain/dijkstra-u_unwindbound2.c:41:9)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:41:9)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:41:9)
[Warning][Witness] couldn't locate invariant: p <= 3221225470U (../plain/dijkstra-u_unwindbound2.c:42:9)
[Warning][Witness] couldn't locate invariant: h <= 4294967293U (../plain/dijkstra-u_unwindbound2.c:42:9)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:42:9)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:42:9)
[Warning][Witness] couldn't locate invariant: p <= 3221225470U (../plain/dijkstra-u_unwindbound2.c:43:9)
[Warning][Witness] couldn't locate invariant: h <= 4294967293U (../plain/dijkstra-u_unwindbound2.c:43:9)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:43:9)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:43:9)
[Warning][Witness] couldn't locate invariant: p <= 3221225470U (../plain/dijkstra-u_unwindbound2.c:44:9)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:44:9)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:44:9)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:46:13)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:46:13)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )val >= 0LL (/mnt/thread-witnesses/replication/ourtool/lib/sv-comp/stub/src/sv-comp.c:43:128)
[Warning][Witness] couldn't locate invariant: (long long )val >= 0LL (/mnt/thread-witnesses/replication/ourtool/lib/sv-comp/stub/src/sv-comp.c:43:128)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:49:9)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:49:9)
[Warning][Witness] couldn't locate invariant: q != 1U (../plain/dijkstra-u_unwindbound2.c:49:9)
[Warning][Witness] couldn't locate invariant: p <= 3221225470U (../plain/dijkstra-u_unwindbound2.c:50:9)
[Warning][Witness] couldn't locate invariant: q <= 1073741823U (../plain/dijkstra-u_unwindbound2.c:50:9)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:50:9)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:50:9)
[Warning][Witness] couldn't locate invariant: p <= 3221225470U (../plain/dijkstra-u_unwindbound2.c:51:9)
[Warning][Witness] couldn't locate invariant: h <= 4294967293U (../plain/dijkstra-u_unwindbound2.c:51:9)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:51:9)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:51:9)
[Warning][Witness] couldn't locate invariant: p <= 1610612735U (../plain/dijkstra-u_unwindbound2.c:52:13)
[Warning][Witness] couldn't locate invariant: q <= 1073741823U (../plain/dijkstra-u_unwindbound2.c:52:13)
[Warning][Witness] couldn't locate invariant: h <= 4294967293U (../plain/dijkstra-u_unwindbound2.c:52:13)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:52:13)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:52:13)
[Warning][Witness] couldn't locate invariant: p <= 1610612735U (../plain/dijkstra-u_unwindbound2.c:53:13)
[Warning][Witness] couldn't locate invariant: q <= 1073741823U (../plain/dijkstra-u_unwindbound2.c:53:13)
[Warning][Witness] couldn't locate invariant: (0LL - (long long )h) + (long long )r >= 0LL (../plain/dijkstra-u_unwindbound2.c:53:13)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:53:13)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:53:13)
[Warning][Witness] couldn't locate invariant: p <= 2684354558U (../plain/dijkstra-u_unwindbound2.c:54:13)
[Warning][Witness] couldn't locate invariant: q <= 1073741823U (../plain/dijkstra-u_unwindbound2.c:54:13)
[Warning][Witness] couldn't locate invariant: h <= 4294967293U (../plain/dijkstra-u_unwindbound2.c:54:13)
[Warning][Witness] couldn't locate invariant: (0LL - (long long )h) + (long long )r >= 0LL (../plain/dijkstra-u_unwindbound2.c:54:13)
[Warning][Witness] couldn't locate invariant: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:54:13)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:54:13)
[Warning][Witness] couldn't locate invariant: p <= 3221225470U (../plain/dijkstra-u_unwindbound2.c:57:5)
[Warning][Witness] couldn't locate invariant: h <= 4294967293U (../plain/dijkstra-u_unwindbound2.c:57:5)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:57:5)
[Warning][Witness] couldn't locate invariant: p <= 3221225470U (../plain/dijkstra-u_unwindbound2.c:58:5)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:58:5)
[Warning][Witness] couldn't locate invariant: p <= 3221225470U (../plain/dijkstra-u_unwindbound2.c:59:5)
[Warning][Witness] couldn't locate invariant: h <= 4294967293U (../plain/dijkstra-u_unwindbound2.c:59:5)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:59:5)
[Warning][Witness] couldn't locate invariant: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:60:5)
[Info][Witness] unassume invariant: ((((((((((((((((((((((((((((((((((((((((((((((((((4294967295LL - (long long )n >= 0LL && 2LL - (long long )counter >= 0LL) && counter <= 3) && 0 <= counter) && (long long )h >= 0LL) && (long long )n >= 0LL) && 4294967295LL - (long long )h >= 0LL) && 4294967295LL - (long long )n >= 0LL) && (long long )h >= 0LL) && (long long )r >= 0LL) && (long long )n >= 0LL) && 4294967295LL - (long long )h >= 0LL) && 4294967295LL - (long long )r >= 0LL) && 4294967295LL - (long long )n >= 0LL) && (long long )h >= 0LL) && (long long )r >= 0LL) && (long long )q >= 0LL) && (long long )n >= 0LL) && 4294967295LL - (long long )h >= 0LL) && 4294967295LL - (long long )r >= 0LL) && 4294967295LL - (long long )q >= 0LL) && 4294967295LL - (long long )n >= 0LL) && (long long )h >= 0LL) && (long long )r >= 0LL) && (long long )q >= 0LL) && (long long )p >= 0LL) && (long long )n >= 0LL) && 4294967295LL - (long long )h >= 0LL) && 4294967295LL - (long long )r >= 0LL) && 4294967295LL - (long long )q >= 0LL) && 4294967295LL - (long long )p >= 0LL) && 4294967295LL - (long long )n >= 0LL) && (long long )h >= 0LL) && (long long )r >= 0LL) && (long long )q >= 0LL) && (long long )p >= 0LL) && (long long )n >= 0LL) && 4294967295LL - (long long )h >= 0LL) && 4294967295LL - (long long )r >= 0LL) && 4294967295LL - (long long )q >= 0LL) && 4294967295LL - (long long )p >= 0LL) && 4294967295LL - (long long )n >= 0LL) && (long long )h >= 0LL) && (long long )r >= 0LL) && (long long )q >= 0LL) && (long long )p >= 0LL) && (long long )n >= 0LL) && 4294967295LL - (long long )h >= 0LL) && 4294967295LL - (long long )r >= 0LL) && 4294967295LL - (long long )q >= 0LL) && 4294967295LL - (long long )p >= 0LL) && 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:29:5-29:10)
[Warning][Integer > Overflow][CWE-190] Unsigned integer overflow (../plain/dijkstra-u_unwindbound2.c:34:9-34:18)
[Info][Witness] unassume invariant: ((((((((((((((((((((((((((((((((((((((((((((((((((4294967295LL - (long long )n >= 0LL && 2LL - (long long )counter >= 0LL) && counter <= 3) && 0 <= counter) && (long long )h >= 0LL) && (long long )n >= 0LL) && 4294967295LL - (long long )h >= 0LL) && 4294967295LL - (long long )n >= 0LL) && (long long )h >= 0LL) && (long long )r >= 0LL) && (long long )n >= 0LL) && 4294967295LL - (long long )h >= 0LL) && 4294967295LL - (long long )r >= 0LL) && 4294967295LL - (long long )n >= 0LL) && (long long )h >= 0LL) && (long long )r >= 0LL) && (long long )q >= 0LL) && (long long )n >= 0LL) && 4294967295LL - (long long )h >= 0LL) && 4294967295LL - (long long )r >= 0LL) && 4294967295LL - (long long )q >= 0LL) && 4294967295LL - (long long )n >= 0LL) && (long long )h >= 0LL) && (long long )r >= 0LL) && (long long )q >= 0LL) && (long long )p >= 0LL) && (long long )n >= 0LL) && 4294967295LL - (long long )h >= 0LL) && 4294967295LL - (long long )r >= 0LL) && 4294967295LL - (long long )q >= 0LL) && 4294967295LL - (long long )p >= 0LL) && 4294967295LL - (long long )n >= 0LL) && (long long )h >= 0LL) && (long long )r >= 0LL) && (long long )q >= 0LL) && (long long )p >= 0LL) && (long long )n >= 0LL) && 4294967295LL - (long long )h >= 0LL) && 4294967295LL - (long long )r >= 0LL) && 4294967295LL - (long long )q >= 0LL) && 4294967295LL - (long long )p >= 0LL) && 4294967295LL - (long long )n >= 0LL) && (long long )h >= 0LL) && (long long )r >= 0LL) && (long long )q >= 0LL) && (long long )p >= 0LL) && (long long )n >= 0LL) && 4294967295LL - (long long )h >= 0LL) && 4294967295LL - (long long )r >= 0LL) && 4294967295LL - (long long )q >= 0LL) && 4294967295LL - (long long )p >= 0LL) && 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:34:9-34:18)
[Info][Witness] unassume invariant: (((((((4294967295LL - (long long )n >= 0LL && h <= 4294967293U) && p <= 2684354558U) && 1 <= counter) && (long long )n - (long long )q >= 0LL) && 4294967295LL - (long long )n >= 0LL) && 2LL - (long long )counter >= 0LL) && 4294967295LL - (long long )n >= 0LL) && 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:30:12-30:23)
[Info][Witness] unassume invariant: (((((((4294967295LL - (long long )n >= 0LL && h <= 4294967293U) && p <= 2684354558U) && 1 <= counter) && (long long )n - (long long )q >= 0LL) && 4294967295LL - (long long )n >= 0LL) && 2LL - (long long )counter >= 0LL) && 4294967295LL - (long long )n >= 0LL) && 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:31:13-31:22)
[Warning][Integer > Overflow][CWE-190] Unsigned integer overflow (../plain/dijkstra-u_unwindbound2.c:39:9-39:41)
[Warning][Integer > Overflow][CWE-190] Unsigned integer overflow (../plain/dijkstra-u_unwindbound2.c:40:9-40:44)
[Warning][Integer > Overflow][CWE-190] Unsigned integer overflow (../plain/dijkstra-u_unwindbound2.c:41:9-41:138)
[Warning][Integer > Overflow][CWE-191] Unsigned integer underflow (../plain/dijkstra-u_unwindbound2.c:41:9-41:138)
[Warning][Integer > Overflow][CWE-190] Unsigned integer overflow (../plain/dijkstra-u_unwindbound2.c:42:9-42:160)
[Warning][Integer > Overflow][CWE-191] Unsigned integer underflow (../plain/dijkstra-u_unwindbound2.c:42:9-42:160)
[Warning][Integer > Overflow][CWE-190] Unsigned integer overflow (../plain/dijkstra-u_unwindbound2.c:43:9-43:118)
[Warning][Integer > Overflow][CWE-191] Unsigned integer underflow (../plain/dijkstra-u_unwindbound2.c:43:9-43:118)
[Warning][Integer > Overflow][CWE-190] Unsigned integer overflow (../plain/dijkstra-u_unwindbound2.c:44:9-44:54)
[Warning][Integer > Overflow][CWE-191] Unsigned integer underflow (../plain/dijkstra-u_unwindbound2.c:44:9-44:54)
[Warning][Integer > Overflow][CWE-190] Unsigned integer overflow (../plain/dijkstra-u_unwindbound2.c:50:9-50:18)
[Warning][Integer > Overflow][CWE-191] Unsigned integer underflow (../plain/dijkstra-u_unwindbound2.c:54:13-54:22)
[Info][Witness] unassume invariant: (((((((4294967295LL - (long long )n >= 0LL && h <= 4294967293U) && p <= 2684354558U) && 1 <= counter) && (long long )n - (long long )q >= 0LL) && 4294967295LL - (long long )n >= 0LL) && 2LL - (long long )counter >= 0LL) && 4294967295LL - (long long )n >= 0LL) && 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:54:13-54:22)
[Info][Witness] unassume invariant: (((((((4294967295LL - (long long )n >= 0LL && h <= 4294967293U) && p <= 2684354558U) && 1 <= counter) && (long long )n - (long long )q >= 0LL) && 4294967295LL - (long long )n >= 0LL) && 2LL - (long long )counter >= 0LL) && 4294967295LL - (long long )n >= 0LL) && 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:52:13-52:19)
[Warning][Integer > Overflow][CWE-190] Unsigned integer overflow (../plain/dijkstra-u_unwindbound2.c:57:5-57:80)
[Warning][Integer > Overflow][CWE-191] Unsigned integer underflow (../plain/dijkstra-u_unwindbound2.c:57:5-57:80)
[Warning][Integer > Overflow][CWE-190] Unsigned integer overflow (../plain/dijkstra-u_unwindbound2.c:58:5-58:40)
[Warning][Integer > Overflow][CWE-191] Unsigned integer underflow (../plain/dijkstra-u_unwindbound2.c:58:5-58:40)
[Warning][Integer > Overflow][CWE-190] Unsigned integer overflow (../plain/dijkstra-u_unwindbound2.c:59:5-59:70)
[Warning][Integer > Overflow][CWE-191] Unsigned integer underflow (../plain/dijkstra-u_unwindbound2.c:59:5-59:70)
[Info][Deadcode] Logical lines of code (LLoC) summary:
  live: 37
  dead: 0
  total lines: 37
[Warning][Witness] invariant unconfirmed: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:31:13)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:31:13)
[Warning][Witness] invariant unconfirmed: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:34:9)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:34:9)
[Warning][Witness] invariant unconfirmed: (long long )n - (long long )q >= 0LL (../plain/dijkstra-u_unwindbound2.c:34:9)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:23:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )p >= 0LL (../plain/dijkstra-u_unwindbound2.c:23:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )q >= 0LL (../plain/dijkstra-u_unwindbound2.c:23:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )r >= 0LL (../plain/dijkstra-u_unwindbound2.c:23:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )h >= 0LL (../plain/dijkstra-u_unwindbound2.c:23:5)
[Success][Witness] invariant confirmed: (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:23:5)
[Success][Witness] invariant confirmed: (long long )p >= 0LL (../plain/dijkstra-u_unwindbound2.c:23:5)
[Success][Witness] invariant confirmed: (long long )q >= 0LL (../plain/dijkstra-u_unwindbound2.c:23:5)
[Success][Witness] invariant confirmed: (long long )r >= 0LL (../plain/dijkstra-u_unwindbound2.c:23:5)
[Success][Witness] invariant confirmed: (long long )h >= 0LL (../plain/dijkstra-u_unwindbound2.c:23:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:24:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )p >= 0LL (../plain/dijkstra-u_unwindbound2.c:24:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )q >= 0LL (../plain/dijkstra-u_unwindbound2.c:24:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )r >= 0LL (../plain/dijkstra-u_unwindbound2.c:24:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )h >= 0LL (../plain/dijkstra-u_unwindbound2.c:24:5)
[Success][Witness] invariant confirmed: (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:24:5)
[Success][Witness] invariant confirmed: (long long )p >= 0LL (../plain/dijkstra-u_unwindbound2.c:24:5)
[Success][Witness] invariant confirmed: (long long )q >= 0LL (../plain/dijkstra-u_unwindbound2.c:24:5)
[Success][Witness] invariant confirmed: (long long )r >= 0LL (../plain/dijkstra-u_unwindbound2.c:24:5)
[Success][Witness] invariant confirmed: (long long )h >= 0LL (../plain/dijkstra-u_unwindbound2.c:24:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:26:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )p >= 0LL (../plain/dijkstra-u_unwindbound2.c:26:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )q >= 0LL (../plain/dijkstra-u_unwindbound2.c:26:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )r >= 0LL (../plain/dijkstra-u_unwindbound2.c:26:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )h >= 0LL (../plain/dijkstra-u_unwindbound2.c:26:5)
[Success][Witness] invariant confirmed: (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:26:5)
[Success][Witness] invariant confirmed: (long long )p >= 0LL (../plain/dijkstra-u_unwindbound2.c:26:5)
[Success][Witness] invariant confirmed: (long long )q >= 0LL (../plain/dijkstra-u_unwindbound2.c:26:5)
[Success][Witness] invariant confirmed: (long long )r >= 0LL (../plain/dijkstra-u_unwindbound2.c:26:5)
[Success][Witness] invariant confirmed: (long long )h >= 0LL (../plain/dijkstra-u_unwindbound2.c:26:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:27:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )q >= 0LL (../plain/dijkstra-u_unwindbound2.c:27:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )r >= 0LL (../plain/dijkstra-u_unwindbound2.c:27:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )h >= 0LL (../plain/dijkstra-u_unwindbound2.c:27:5)
[Success][Witness] invariant confirmed: (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:27:5)
[Success][Witness] invariant confirmed: (long long )q >= 0LL (../plain/dijkstra-u_unwindbound2.c:27:5)
[Success][Witness] invariant confirmed: (long long )r >= 0LL (../plain/dijkstra-u_unwindbound2.c:27:5)
[Success][Witness] invariant confirmed: (long long )h >= 0LL (../plain/dijkstra-u_unwindbound2.c:27:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:28:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )r >= 0LL (../plain/dijkstra-u_unwindbound2.c:28:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )h >= 0LL (../plain/dijkstra-u_unwindbound2.c:28:5)
[Success][Witness] invariant confirmed: (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:28:5)
[Success][Witness] invariant confirmed: (long long )r >= 0LL (../plain/dijkstra-u_unwindbound2.c:28:5)
[Success][Witness] invariant confirmed: (long long )h >= 0LL (../plain/dijkstra-u_unwindbound2.c:28:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:29:5)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )h >= 0LL (../plain/dijkstra-u_unwindbound2.c:29:5)
[Success][Witness] invariant confirmed: (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:29:5)
[Success][Witness] invariant confirmed: (long long )h >= 0LL (../plain/dijkstra-u_unwindbound2.c:29:5)
[Success][Witness] invariant confirmed: 0 <= counter (../plain/dijkstra-u_unwindbound2.c:30:12)
[Success][Witness] invariant confirmed: counter <= 3 (../plain/dijkstra-u_unwindbound2.c:30:12)
[Success][Witness] invariant confirmed: 2LL - (long long )counter >= 0LL (../plain/dijkstra-u_unwindbound2.c:30:12)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:30:12)
[Success][Witness] invariant confirmed: 1 <= counter (../plain/dijkstra-u_unwindbound2.c:38:12)
[Warning][Witness] invariant unconfirmed: p <= 2684354558U (../plain/dijkstra-u_unwindbound2.c:38:12)
[Warning][Witness] invariant unconfirmed: h <= 4294967293U (../plain/dijkstra-u_unwindbound2.c:38:12)
[Success][Witness] invariant confirmed: 4294967295LL - (long long )n >= 0LL (../plain/dijkstra-u_unwindbound2.c:38:12)
[Info][Witness] witness validation summary:
  confirmed: 56
  unconfirmed: 5
  refuted: 0
  error: 61
  unchecked: 0
  unsupported: 0
  disabled: 0
  total validation entries: 122
SV-COMP result: unknown

vars = 74    evals = 209    narrow_reuses = 2

Timings:
                                  cputime   walltime   allocated   count
Default                            0.678s     0.678s    296.87MB      1×
  preprocess                         0.035s     0.034s      0.01MB      1×
  FrontC                             0.005s     0.005s      4.26MB      4×
  Cabs2cil                           0.006s     0.006s      5.11MB      4×
  mergeCIL                           0.004s     0.004s      3.36MB      1×
  analysis                           0.623s     0.623s    279.11MB      1×
    createCFG                          0.001s     0.001s      0.65MB      1×
      handle                             0.001s     0.001s      0.11MB     34×
      iter_connect                       0.001s     0.001s      0.43MB     34×
        computeSCCs                        0.001s     0.001s      0.25MB     35×
    FrontC                             0.002s     0.002s      0.92MB    122×
    Cabs2cil                           0.021s     0.021s     11.44MB    122×
    global_inits                       0.001s     0.001s      0.18MB      1×
    solving                            0.498s     0.498s    159.61MB      1×
      S.Dom.equal                        0.001s     0.001s      0.08MB    211×
      base unassume                      0.054s     0.054s     35.36MB     21×
      cheap_full_reach                   0.001s     0.001s      0.04MB      1×
      postsolver                         0.048s     0.048s     22.32MB      1×
        postsolver_iter                    0.047s     0.047s     22.24MB      1×
    warn_global                        0.001s     0.001s      0.15MB      1×
    witness                            0.001s     0.001s      0.01MB      1×
    result output                      0.001s     0.001s      0.01MB      1×
